1 Reply Latest reply on Nov 3, 2011 11:41 AM by Claudio González

    Cannot uninstall previous version of Adobe Reader 9.4.5?

    vdotmatrix Level 1

      When I try to uninstall this version of the reader I get an error: This patch package could not be opened.Verify it exits or verify it is a valid windows patch pkg.

       

      So there it sits next to adobe X.

       

      I get updates every time i turn around.

       

      it is madening.

       

      ANY IDEAS?